Skip to main content

Time-Out Authorization Reversal


Use this information to reverse an authorization that is not completed within the time allowed and times out.

Endpoints

POST /pts/v2/reversals

POST /pts/v2/reversals

Example

{  "clientReferenceInformation": {    "comments": "REVERSAL Timeout",    "transactionId": "78885555"  },  "reversalInformation": {    "amountDetails": {      "totalAmount": "10.00"    },    "reason": "testing"  }}
{  "_links": {    "self": {      "method": "GET",      "href": "/pts/v2/reversals/6502854707106431104004"    }  },  "clientReferenceInformation": {    "code": "1650285470690",    "transactionId": "78885555"  },  "id": "6502854707106431104004",  "orderInformation": {    "amountDetails": {      "currency": "EUR"    }  },  "pointOfSaleInformation": {    "emv": {      "tags": "5004564953419F26087C14E9BE1F1065094F07A0000000031010820220009F360203709F0702C0809F2701409F100706010A03902000950500000000009F3704DB6AD1679A032111145F3401019F1A0203809F33030008089F34031F03029F3501259F02060000000000009F03060000000000005F2A0209789C01005F2D046974656E9F0607A00000000310108407A00000000310109F21031726589F6E04207000009F40052000000001DFFEC30A020100"    }  },  "processorInformation": {    "responseCode": "00"  },  "reconciliationId": "6502854707106431104004",  "reversalAmountDetails": {    "reversedAmount": "10.00",    "currency": "EUR"  },  "status": "REVERSED",  "submitTimeUtc": "2022-04-18T12:37:50Z"}
{  "id": "6502857670496139204005",  "submitTimeUtc": "2022-04-18T12:42:47Z",  "status": "INVALID_REQUEST",  "reason": "INVALID_DATA",  "message": "Declined - One or more fields in the request contains invalid data"}
FieldTypeDescription
clientReferenceInformation.commentsSet this field to REVERSAL Timeout.
clientReferenceInformation.transactionId
reversalInformation.amountDetails.totalAmount
reversalInformation.reason

Last published: September 29, 2026